/* Class = "NSTextFieldCell"; title = "Compose Message:"; ObjectID = "32"; */
"32.title" = "Nachricht verfassen:";

/* Class = "NSTextFieldCell"; title = "Mailplane allows you to assign global keyboard shortcuts for common actions."; ObjectID = "76"; */
"76.title" = "In Mailplane können übergreifende Tastaturkürzel häufig genutzten Aktionen zugeordnet werden.";

/* Class = "NSTextFieldCell"; title = "Toggle 'Do Not Disturb':"; ObjectID = "e93-hr-SRk"; */
"e93-hr-SRk.title" = "'Nicht stören' umschalten:";

/* Class = "NSTextFieldCell"; title = "Create Calendar Event:"; ObjectID = "fTs-PI-iBM"; */
"fTs-PI-iBM.title" = "Ereignis erstellen:";

/* Class = "NSTextFieldCell"; title = "Compose Note to Self:"; ObjectID = "roe-VL-SjQ"; */
"roe-VL-SjQ.title" = "Notiz an sich selbst verfassen:";
